Subject: bug#36030: Changing the region or the point changes the way characters are displayed

From: Clément Pit-Claudel <[email-masked]>
Date: Mon, 10 Jun 2019 16:32:07 -0400

On 2019-06-08 01:54, Eli Zaretskii wrote:
>> Cc: [email-masked]
>> From: Clément Pit-Claudel <[email-masked]>
>> Date: Fri, 7 Jun 2019 17:11:59 -0400
>>
>>>> I think it might fix part of the problem, but I still see some flickering and font changes.
>>>
>>> Which of the two changes fixed part of the problem? the current master
>>> or the additional patch in bug#28312?  The latter is not installed on
>>> master.
>>
>> The current master, I think.  But please don't give too much credence to my vague hunches (things seem to be better, but I need a good repro to be definitive).
> 
> OK, thanks.  If you could afford trying the other patch, I'd be
> interested to know whether it has any effect on your problem.

I tried it, but I didn't see further improvements.  I think there is a slight performance degradation, but that's subjective too.